import java.awt.Graphics;
import java.applet.Applet;

public class alistirma1Applet extends Applet
{
    public void paint(Graphics g)
    {
       int x,y;
       for(y=15;y <= 150;y+=15) 
       {
         for(x=15;x <= y;x+=15)
          {
          g.drawString("*",y,x);
          } 
       } 
    }
}
